/* CSS Document */
.LogotipoIBS {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.subtitulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center center;
	background-color: #B5C1D6;
}
.informacion {
	font-family: GillSans, "GillSans Condensed", "GillSans ExtraBold", "GillSans Light";
	font-size: 7px;
	font-style: normal;
	font-weight: 900;
	color: #000000;
}
.labelstitulo {
	font-family: GillSans, "GillSans Condensed", "GillSans ExtraBold", "GillSans Light";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center center;
	background-color: #C6D4D4;
}
.infocampos {
	font-family: GillSans;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.informacionBIG {

	font-family: GillSans, "GillSans Condensed", "GillSans ExtraBold", "GillSans Light";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.subtitulosinfo {

	font-family: GillSans, "GillSans Condensed", "GillSans ExtraBold", "GillSans Light";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.informacionlow {


	font-family: GillSans, "GillSans Condensed", "GillSans ExtraBold", "GillSans Light";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.textosubrayado {
	font-family: GillSans, "GillSans Condensed", "GillSans ExtraBold", "GillSans Light";
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	cursor: hand;
}
.textogrande {



	font-family: GillSans, "GillSans Condensed", "GillSans ExtraBold", "GillSans Light";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.textosubrayadogrande {

	font-family: GillSans, "GillSans Condensed", "GillSans ExtraBold", "GillSans Light";
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
.subtitulosindex {
	font-family: GillSans;
	font-size: 12px;
	font-weight: normal;
	color: #993333;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: capitalize;
}
.SaltoDePagina {
	page-break-before: always;
}
.background {
	background-color: #EBEBEB;
	background-image:url(/imagenes/background.jpg)
	font-family: GillSans;
	font-size: 13px;
	color: #000000;
}
.background2 {
	background-color: #CCCCCC;
	font-family: GillSans;
	font-size: 13px;
	color: #000000;
	
}
.subtitulosBig {
	font-family: GillSans, "GillSans Condensed", "GillSans ExtraBold", "GillSans Light";
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center center;
	font-style: normal;
	text-transform: capitalize;
	background-color: #FFFFFF;
}
.labelstituloBIG {
	font-family: GillSans, "GillSans Condensed", "GillSans ExtraBold", "GillSans Light";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center center;
	background-color: #CCCCCC;

}
.textoblanco {
	font-family: GillSans;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
a:link {
	color: #000000;
}
a:visited {
	color: #000066;
}
a:hover {
	color: #000000;
}
a:active {
	color: #C9C9C9;
}
.normaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
	font-weight: bold;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.azul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000CC;
}
.negritas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.rojo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #993333;
}
.ordproduccion {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
 .cursorUno{cursor:hand;}
 .cursorDos{cursor:url("../imagenes/cursor3.cur");}
.fondojuntas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	background-color: #CCCCCC;
	font-weight: bold;
}
.calendario1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #CCCCCC;
}
.logoa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #993300;
}
.textshadow {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CC6600;
	text-shadow: 3px 3px #00CCFF;
}
.bordertabla {
	border-top: thin solid #000000;
	border-right: thin solid #000000;
	border-bottom: thin solid #000000;
	border-left: thin solid #000000;
	border-collapse:collapse;
}
.descinsumo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006633;
}
body {
	background-color: #FFFFFF;
}
